Commit 1fe21f04 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Detect Debian 9.X as stretch too

parent 60f0099b
......@@ -194,7 +194,7 @@ def system_info():
distro_version = DistroVersion.DEBIAN_WHEEZY
elif d[1].startswith('8.') or d[1].startswith('jessie'):
distro_version = DistroVersion.DEBIAN_JESSIE
elif d[1].startswith('stretch'):
elif d[1].startswith('9.') or d[1].startswith('stretch'):
distro_version = DistroVersion.DEBIAN_STRETCH
else:
raise FatalError("Distribution '%s' not supported" % str(d))
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment